@charset "utf-8";

/******************/
/*setting start*/
/******************/
html {
	width:100%;
	height: 100%;
	font-size:10px;
}

body{
	display: flex;
	flex-flow: column; 
	width: 100%;
	min-height: 100vh; 
	margin: 0;
	padding: 0;
	font-family:"Brother-1816-Bold",'SourceHanSansJP',"源ノ角ゴシック JP",Courier;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.12rem;
}

@font-face {
    font-family: 'Brother-1816-Bold';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Brother1816-Bold.woff') format('woff'),
    	 url('../fonts/Brother1816-Bold.eot')  format('eot'),
		 url('../fonts/Brother1816-Bold.ttf')  format('truetype');
	
}

@font-face {
    font-family: 'SourceHanSansJP';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/SourceHanSansJP-Bold.woff') format('woff'),
    	 url('../fonts/SourceHanSansJP-Bold.eot')  format('eot'),
		 url('../fonts/SourceHanSansJP-Bold.ttf')  format('truetype');
	
}

@font-face {
    font-family: 'SourceHanSansJP-normal';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/SourceHanSansJP-Normal.eot')  format('eot'),
		 url('../fonts/SourceHanSansJP-Normal.ttf')  format('truetype');
	
}
/******************/
/*setting end*/
/******************/

/******************/
/*opening animation start*/
/******************/
.bodymovin-svg dotlottie-player{
	width: 100%;
	height: auto;
}

.bodymovin-wrapper{
	position: fixed;
	display:none;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
	text-align:center;
	background: #ffffff;
	z-index: 999;
}

.bodymovin-wrapper h1 {
	color: #000000;
	font-size: 3.6rem;
	font-weight: 600;
	height: 1rem;
	margin: -100px 0 0 0 ;
	padding: 0;
	letter-spacing: 0.5rem;
}
/******************/
/*opening animation end*/
/******************/

/******************/
/*header start*/
/******************/
nav{
	position:fixed;
	width: 100%;
	height: 90px;
	top: 0;
	display: flex;
	z-index: 1000;
	background:#ffffff;
	padding: 0 5%;
}

nav.top{
	background:transparent;
}

.drawer{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	position: relative;
	height: 90px;
}

.header-wrapper-sp{
	width: 100%;
	right: 0;
	left: 0;
	margin: auto;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

/*logo*/
.logo {
	height: 90px;
	display: flex;
    justify-content: center;
	align-items: center;
}

.logo a{
	display: block;
	height: 90px;
}

.logo h1{
	color: #000000;
	font-size: 2.7rem;
	font-weight: 600;
	height: 2.1rem;
	margin: 34.5px 0 0 0 ;
	padding: 0;
	letter-spacing: 0.2rem;
}

.logo.top h1{
	color: #ffffff;
}

.logo.scroll.logo.top h1{
	color: #FFFFFF;
	transition: translate 0.4s ease-out;
}

.nav-wrapper-sp{
	position: absolute;
	width:100%;
	height: 45px;
	background: #FFFFFF;
	z-index: -1;
	transition: translate 0.4s ease-out;
	transform: translateY(-45px);/* 45px下からフェードイン */
}

.nav-wrapper-sp{
	display: none;
}

.nav-wrapper-sp.scroll{
	display: block;
	animation: fadein-nav-wrapper 1s ease 0s 1 normal backwards;/* ヘッダー背景のアニメーション */
	transition: translate 0.4s ease-out;
	transform: translateY(0);
}

/*navigation*/
.menu {
	width:100%;
	overflow: hidden;
	background-color: transparent;
}

.menu ul {
	width: 100%;
	height: 90px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	text-align: right;
	overflow-y:hidden;
}

.menu-title-sp{
	display: none;
}

.menu ul li{
	display: grid;
	place-items: center;
	height: 90px;
	margin-left: 30px;
	line-height: 0px;
}

.menu ul li a{
	display:grid;
	align-items: center;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	font-size: 1.3rem;
	line-height: 1;
	padding:0;
	text-align: center;
	border-bottom: none;
	height: 90px;
	opacity: 1.0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.menu.top ul li a {
	color:#FFFFFF;
}

.menu ul li a:hover{
	display:grid;
	align-items: center;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	font-size: 1.3rem;
	line-height: 1;
	padding:0;
	text-align: center;
	border-bottom: none;
	height: 90px;
	opacity: 0.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.menu.top ul li a:hover {
	color:#FFFFFF;
}

.menu ul li:nth-child(2){
	margin-left: 0;
}

.menu ul li:nth-child(6){
	width: 2.5rem;
	margin-left: 30px;
}

.menu ul li:nth-child(7){
	width: 2.5rem;
	margin-left: 10px;
}

.menu ul li:nth-child(8){
	display: none;
}

.menu ul li:nth-child(9){
	display: none;
}

.menu ul li i{
	width: 2.5rem;
	height: 2.5rem;
}

.menu ul li a i>img {
	display: block;
	width: 100%;
}

.menu ul li a .sns{
	display: none;
}

.menu ul li:nth-child(10) a{
	padding:0 24px;
	color: #ffffff;
	background:#000000;
	height: 40px;
	border-radius: 20px;
	margin-top: 0px;
	line-height: 1;
}

.menu ul li:nth-child(10) a>span{
	line-height: 1;
	height: 1.0rem;
}

.menu ul li:last-child{
	display: none;
}

.menu ul li:last-child i{
	font-size: 6px;
	padding-right:2px;
}

.menu ul li a span {
	display: block;
	height: 1.0rem;
}

.nav-wrapper{
	position: absolute;
	width:100%;
	left: 0;
	height: 90px;
	background: #000000;
	z-index: -1;
	transition: translate 0.4s ease-out;
	transform: translateY(-90px);/* 90px上からフェードイン */
}

.nav-wrapper.scroll{
	display: block;
	animation: fadein-nav-wrapper 1s ease 0s 1 normal backwards;/* ヘッダー背景のアニメーション */
	transition: translate 0.4s ease-out;
	transform: translateY(0);
}


/*header animation start*/
@keyframes fadein-header {
  0% {
	transform: translateY(-70px);/* 70px上からフェードイン */
  }
  100% {
	transform: translateY(0);
  }
}
/*header animation end*/

.header{
	position: relative;
	display: none;
	animation: fadein-header 1s ease 3s 1 normal backwards;/* ヘッダー背景のアニメーション */
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}


header{
	z-index: 900;
}

/*header background animation start*/
@keyframes fadein-nav-wrapper {
  0% {
	transform: translateY(-70px);/* 70px下からフェードイン */
  }
  100% {
	transform: translateY(0);
  }
}
/*header background animation end*/


/******************/
/*header end*/
/******************/


/******************/
/*footer start*/
/******************/
.footer{
	padding: 80px 5%;
	background: #595757;
	opacity: 0;
	visibility: hidden;
	transition: transform 1s, opacity 1.5s, visibility 1.5s;
}

.footer.active{
	visibility: visible;
	opacity: 1;
}

.footer a{
	color: #000000;
}

.footer-001{
	display: grid;
	grid-template-columns: 40% 30% 20%;
	gap:5%;
	width: 100%;
	height: 178px;
	box-sizing: border-box;
	max-width: 1280px;
	margin: 0 auto;
}

.footer-001-01 h2{
	font-size: 2.7rem;
	letter-spacing: 0.2rem;
	height: 20px;
	overflow: hidden;
	margin-left: -2px;
	margin-top: -1px;
}

.footer-001-01 h2>a {
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-01 h2>a:hover {
	opacity: 0.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-01-01{
	padding-top: 76px;
	overflow-wrap: break-word;
}

.footer-001-01-01 p{
	font-size: 1.3rem;
	line-height: 22px;
	letter-spacing: 1.25px;
}

.footer-001-02{
	display: block;
}

.footer-001-02 ul{
	list-style: none;
}

.footer-001-02 ul li{
	margin-bottom: 18.2px;
	font-size: 1.3rem;
	line-height: 1;
}

.footer-001-02 ul li>a{
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-02 ul li>a:hover{
	opacity: 0.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-02 ul li:last-child{
	display: flex;
	height: 25px;
}

.footer-001-02 ul li:last-child a {
	display: block;
	width: 25px;
	margin-left: -10px;
}

.footer-001-02 ul li:last-child a>img {
	width: 100%;
	display: block;
}
.footer-001-02 ul li:last-child a:last-child{
	margin-left: 10px;
}



.footer-001-03-01>a{
	display: block;
	width: fit-content;
	height: 40px;
	margin: 0 0 0 auto;
	padding: 13.5px 24px 0 24px;
	border: 1px solid #000000;
	border-radius: 20px;
	color: #ffffff;
	background-color: #000000;
	line-height: 1;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-03-01>a:hover{
	opacity: 0.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-03-01>a>p{
	font-size: 1.3rem;
	height: 1rem;
	line-height: 1;
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-03-01>a:hover>p{
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.footer-001-03 {
	position: relative;
}

.footer-001-03-02{
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	width: 2em;
	height: 2em;
	border: 2px solid #231815;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(25%) rotate(-45deg);
	position: absolute;
	bottom: 19px;
	right: 2.1px;
}

.footer-002{
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
	max-width: 1280px;
	margin: 0 auto;
}

.footer-002-01 {
	display: flex;
	flex-direction: row; 
}
.footer-002-01 p{
	font-size: 1.3rem;
	letter-spacing: 1.25px;
	margin-right: 20px;
}

.footer-002-01 p:last-child{
	margin-right: 0;
}

.sns_iphone{
	display: none;
}
/******************/
/*footer end*/
/******************/


/******************/
/*contents start*/
/******************/
.all-wrapper{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	flex: 1;
	width: 100%;
	display: none;
	z-index: 10;
}
/******************/
/*contents end*/
/******************/

/******************/
/*top start*/
/******************/

/****** area-001 start ******/

/*area-001*/
/* ファーストビューフェードインアニメーション start */
@keyframes fadein-01 {
	0% {
		opacity: 0.01;
	}
	100% {
		opacity: 1;
	}
}
/* ファーストビューフェードインアニメーション end*/

.area-001{
	width: 100%;
	height: 100vh;
	background: url("../images/img.webp");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	animation: fadein-01 3s ease .1s 1 normal backwards;/* 0.1秒後に3秒かけて　ファーストビューフェードインアニメーション */
}

@media screen and (min-width: 769px){
	.area-001{
		background-position: center -100px;
	}
}
@media screen and (min-width: 1025px){
	.area-001{
		background-position: center -150px;
	}
}

/*area-001-01*/
.area-001-01{
	width: 100%;
	height: 100vh;
	align-items: center;
	justify-content: center;
	display: flex;
}

/* ファーストビュータイトルフェードインアニメーション start*/
@keyframes fadeIn-02 {
  0% {
    opacity: 0.01;
    transform: translateY(40px);/* 40px下からフェードイン */
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* ファーストビュータイトルフェードインアニメーション end*/
.area-001-01 h1{
	animation: fadeIn-02 3s ease .5s 1 normal backwards; /* .5秒後に3秒かけてフェードインします */
	color: #ffffff;
	font-size: 8rem;
	letter-spacing: 1vw;
	white-space: nowrap;
}

/*area-001-02*/
.area-001-02{
	width: 90%;
	height: 100vh;
	padding-top: 100px;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
	display: grid;
	place-content: center;
	place-items: center;
}

.area-001-02{
	display: none;
}

/*area-001-02-01-01*/
/*area-001-02-01-01フェードインアニメーション*/
@keyframes fadeIn-area-001-02-01-01 {
	0% {
		opacity: 0.01;
	}
  100% {
	  opacity: 1;
	}
}
/* area-001-02-01-01フェードインアニメーション end*/

.area-001-02-01-01{
	text-align: center;
	animation: fadeIn-area-001-02-01-01 3s ease .5s 1 normal both; /* 0.5秒後に3秒かけてフェードインします */
	/* animation: animationName アニメーションが始まってから完了するまでの時間 速度 開始するタイミング 何回繰り返すか アニメーションの向き 前後のスタイル;;  */
}

.area-001-02-01-01 h2{
	color: #ffffff;
	font-size: 20px;
	white-space: nowrap;
}

/*area-001-02-01-02*/
/*area-001-02-01-02フェードインアニメーション*/
@keyframes fadeIn-area-001-02-01-02 {
	0% {
		opacity: 0.01;
		transform: translateY(20px);/* 40px下からフェードイン */
		
	}
  100% {
	  opacity: 1;
	  transform: translateY(0);/* 40px下からフェードイン */
	}
}
/*area-001-02-01-02フェードインアニメーション end*/

.area-001-02-01-02{
	text-align: center;
	animation: fadeIn-area-001-02-01-02 3s ease .7s 1 normal both; /* 0.7秒後に3秒かけてフェードインします */
}

.area-001-02-01-02 p{
	color: #ffffff;
	font-weight: 600;
	font-size: 12px;
}

/*area-001-02-02*/
.area-001-02-02{
	margin-top: 40px;
	text-align: center;
}

.area-001-02-02 p{
	opacity: 0.01;
	color: #ffffff;
	font-size:1.3rem;
	line-height: 2.2rem;
}

/*area-001-02-02 フェードインアニメーション*/
@keyframes fadeIn-area-001-02-02 {
	0% {
		opacity: 0.01;
	}
  100% {
	  opacity: 1;
	}
}
/*area-001-02-02 フェードインアニメーション end */

.area-001-02-02 p:nth-child(1){
	animation: fadeIn-area-001-02-02 5s ease 2s 1 normal both;
}
.area-001-02-02 p:nth-child(2){
	animation: fadeIn-area-001-02-02 5s ease 2.2s 1 normal both;
}
.area-001-02-02 p:nth-child(3){
	animation: fadeIn-area-001-02-02 5s ease 2.4s 1 normal both;
}
.area-001-02-02 p:nth-child(4){
	animation: fadeIn-area-001-02-02 5s ease 2.6s 1 normal both;
}
.area-001-02-02 p:nth-child(5){
	animation: fadeIn-area-001-02-02 5s ease 2.8s 1 normal both;
}
.area-001-02-02 p:nth-child(6){
	animation: fadeIn-area-001-02-02 5s ease 3s 1 normal both;
}
.area-001-02-02 p:nth-child(7){
	animation: fadeIn-area-001-02-02 5s ease 3.2s 1 normal both;
}
.area-001-02-02 p:nth-child(8){
	animation: fadeIn-area-001-02-02 5s ease 3.4s 1 normal both;
}
.area-001-02-02 p:nth-child(9){
	animation: fadeIn-area-001-02-02 5s ease 3.6s 1 normal both;
}
.area-001-02-02 p:nth-child(10){
	animation: fadeIn-area-001-02-02 5s ease 3.8s 1 normal both;
}

/*area-001-02-03*/
.area-001-02-03{
	width: fit-content;
	right: 0;
	left: 0;
	margin: auto;
	border-radius: 50px;
	padding: 5px 20px;
	background: rgba(0,0,0,1.00);
	margin-top: 40px;
}

.area-001-02-03 p{
	color: #ffffff;
}
/****** area-001 end ******/



/****** area-002 start ******/
/* area-002*/
.area-002{
	padding: 80px 0;
	display: block;
	max-width: 1280px;
	margin: 0 auto;
}

/* area-002-01*/
.area-002-01{
	width: 90%;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}

.area-002-01-01-01{
	text-align: center;
	display: none;
}


.area-002-01-01-01 h2{
	font-size: 3rem;
	letter-spacing: .8rem;
	padding-bottom: 20px;
	line-height: 1;
	height: 43px;
}

/* area-002-01-01-01フェードインアニメーション */
@keyframes fadeIn-area-002-01-01-01 {
	0% {
		opacity: 0.01;
	}
  100% {
	  opacity: 1;
	}
}
/* area-002-01-01-01フェードインアニメーション end*/

.area-002-01-01-01.active{
	display: block;
	animation: fadeIn-area-002-01-01-01 2s ease 0.5s 1 normal both; /* 2秒かけてフェードインします */
	/* animation: animationName アニメーションが始まってから完了するまでの時間 速度 開始するタイミング 何回繰り返すか アニメーションの向き 前後のスタイル;;  */
}

/* area-002-01-01-02*/
.area-002-01-01-02{
	text-align: center;
	display: none;
}

.area-002-01-01-02.active{
	display: block;
}

.area-002-01-01-02 p{
	font-size: 1.3rem;
	letter-spacing: 0.2rem;
	height: 11px;
}

/* area-002-01-01-02フェードインアニメーション */
@keyframes fadeIn-area-002-01-01-02 {
	0% {
		opacity: 0.01;
		transform: translateY(20px);/* 40px下からフェードイン */
		
	}
  100% {
	  opacity: 1;
	  transform: translateY(0);/* 40px下からフェードイン */
	}
}
/* area-002-01-01-02フェードインアニメーション end */

.area-002-01-01-02{
	animation: fadeIn-area-002-01-01-02 2s ease 0.5s 1 normal both; /* 2秒かけてフェードインします */
}

/*area-002-01-02*/
.area-002-01-02{
	margin-top: 50px;
	text-align: center;
	display: none;
}

.area-002-01-02.active{
	display: block;
}

.area-002-01-02 p{
	font-size: 13px;
	line-height: 1.7;
	font-family: 'SourceHanSansJP-normal';
	font-weight: normal;
	margin-top: -6px;
}

.area-002-01-02 p>span{
	display: block;
	opacity: 0.01;
	font-size: 13px;
	font-family: 'SourceHanSansJP-normal';
	font-weight: normal;
}

/* area-002-01-02 フェードインアニメーション */
@keyframes fadeIn-area-002-01-02 {
	0% {
		opacity: 0.01;
		
	}
  100% {
	  opacity: 1;
	}
}
/* area-002-01-02 フェードインアニメーション end*/

.area-002-01-02 span:nth-child(1){
	animation: fadeIn-area-002-01-02 4s ease .1s 1 normal both;
}
.area-002-01-02 span:nth-child(2){
	animation: fadeIn-area-002-01-02 4s ease .4s 1 normal both;
}
.area-002-01-02 span:nth-child(3){
	animation: fadeIn-area-002-01-02 4s ease .8s 1 normal both;
}
.area-002-01-02 span:nth-child(4){
	animation: fadeIn-area-002-01-02 4s ease 1.2s 1 normal both;
}
.area-002-01-02 span:nth-child(5){
	animation: fadeIn-area-002-01-02 4s ease 1.6s 1 normal both;
}
.area-002-01-02 span:nth-child(6){
	animation: fadeIn-area-002-01-02 4s ease 2s 1 normal both;
}
.area-002-01-02 span:nth-child(7){
	animation: fadeIn-area-002-01-02 4s ease 2.2s 1 normal both;
}

/*area-002-01-03*/
.area-002-01-03{
	width: 100%;
	height: 40px;
	margin-top: 45px;
}

.area-002-01-03>a{
	display: block;
	width: fit-content;
	height: 40px;
	margin: 0 auto;
	padding: 13.5px 24px 0 24px;
	border: 1px solid #000000;
	border-radius: 20px;
	color: #000000;
	background-color: #ffffff;
	line-height: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-002-01-03>a:hover{
	background-color: #000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-002-01-03 a>p{
	font-size: 1.3rem;
	height: 1rem;
	line-height: 1;
	color: #000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-002-01-03 a:hover>p{
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}
/****** area-002 end *******/

/****** area-003 start *******/
@keyframes fadeIn-area-003 {
	0% {
		opacity: 0.01;
	}
  100% {
	  opacity: 1;
	}
}

.area-003{
	display: none;
	animation: fadeIn-area-003 4s ease .5s 1 normal both; /* 4秒かけてフェードインします */
}

.area-003.active{
	display: block;
	width: 100%;
	height: 300px;
	background: url("../images/img.webp");
	background-position: center bottom 18%;
	background-repeat: no-repeat;
	background-size: cover;
}
/****** area-003 end *******/





/****** area-004 start *******/
.area-004{
	max-width: 1280px;
	padding: 80px 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	overflow: hidden;
}

.area-004-01-01{
	height: 23px;
	overflow: hidden;
	position: relative;
}

.area-004-01-01-01{
	opacity: 0.01;
	position: absolute;
	content:"";
    top:11px;
	height: 1px;
	width: 128px;
	background: #000000;
	left: 0;
	visibility: hidden;
	transition: transform .5s, opacity .5s, visibility .5s;
	transform: translateX(-100px);
	transition-duration:1.5s;/* アニメーション時間 */
}

.area-004-01-01-01.active{
	opacity: 1;
	left: 0;
	visibility: visible;
	transform: translateX(0);
}

.area-004-01-01-02{
	align-items: center;
	transform: translateX(-50px);
	visibility: hidden;
	transition: transform 1.5s, opacity 1.5s, visibility 1.5s;
	transition-duration:1.5s;/* アニメーション時間 */
	transition-delay:0.8s;/* 開始までの遅延時間 */
}

.area-004-01-01-02.active{
	display: flex;
	align-items:flex-end;
	opacity: 1;
	visibility: visible;
	transform: translateX(0px);
}

.area-004-01-01 h2{
	height: 23px;
	letter-spacing: 0.4rem;
	position: relative;
	padding-left: calc(10vw + 20px);
	overflow-wrap: break-word;
	font-size: 3rem;
	line-height: 1;
}

.area-004-01-01 p{
	height: 11px;
	font-size: 1.3rem;
	margin-left: 13px;
	line-height: 1;
}

.area-004-02-01{
	display: grid;
	flex-direction: row-reverse;
	grid-template-columns: 576px 576px;
	margin-left: 64px;
	padding-top: 50px;
}

.area-004-02-01-01{
	order: 2;	
	margin-left: 64px;
	box-sizing: border-box;
	opacity: 0.01;
	transform: translateX(100px);
	visibility: hidden;
	transition: transform 1.5s, opacity 1.5s, visibility 1.5s;
	transition-duration:1.5s;/* アニメーション時間 */
	transition-delay:.7s;/* 開始までの遅延時間 */
}

.area-004-02-01-01.active{
	opacity: 1;
	visibility: visible;
	transform: translateX(0px);
}

.area-004-02-01-01 img{
	width: calc( 100% - 5% );
	height: auto;
	object-fit: contain;
	max-width: 70%;
	display: block;
}

.area-004-02-01-02{
	order: 1;
	margin-top: 0;
	margin-right: 0;
}

.area-004-02-01-02-01-01 {
	overflow: hidden;
    display: inline-block;
}
.area-004-02-01-02-01-01-01 {
	display: inline-block;
}

p.area-004-02-01-02-01-01-01 {
	font-family: 'SourceHanSansJP-normal';
	font-weight: normal;
	font-size: 1.3rem;
	line-height: 1.7;
	margin-top: -5px;
}

.area-004-02-01-02-02>a{
	display: block;
	width: fit-content;
	height: 40px;
	margin: 41px auto 0 0;
	padding: 13.5px 24px 0 24px;
	border: 1px solid #000000;
	border-radius: 20px;
	color: #000000;
	background-color: #ffffff;
	line-height: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-004-02-01-02-02>a:hover{
	background-color: #000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-004-02-01-02-02>a>p{
	font-size: 1.3rem;
	height: 1rem;
	line-height: 1;
	color: #000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-004-02-01-02-02>a:hover>p{
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

/*area-004-01.second*/
.area-004-01.second{
	margin-top: 80px;
}

.area-004-01.second h2{
	letter-spacing: 0;
}

.area-004-01-01.second{
	width: 50vw;
	right: 0;
	left: auto;
	margin: 0 5vw 0 auto;
}

.area-004-02-01.second{
	grid-template-columns: 576px 576px;
	margin-right: 64px;
}

.area-004-02-01-01.second{
	order: 1;	
	box-sizing: border-box;
	text-align: right;
	margin: 0 64px 0 auto;
	opacity: 0.01;
	transform: translateX(-100px);
	visibility: hidden;
	transition: transform 1.5s, opacity 1.5s, visibility 1.5s;
	transition-duration:1.5s;/* アニメーション時間 */
	transition-delay:.7s;/* 開始までの遅延時間 */
}

.area-004-02-01-01.second img{
	width: calc( 100% - 5% );
	height: auto;
	object-fit: contain;
	max-width: 70%;
	display: block;
	margin: 0 0 0 auto;
}

.area-004-02-01-01.second.active{
	opacity: 1;
	visibility: visible;
	transform: translateX(0px);
}

.area-004-02-01-02.second{
	order: 2;
	margin-top: 0;
}

/*area-004-01.third*/
.area-004-01.third{
	margin-top: 80px;
}

.area-004-01.third h2{
	letter-spacing: 2.5px;
}

/* 上から下に文字を表示させる*/
.up{
    opacity: 0.01;
}

.DownUp {
    animation-name:DownUp;
    animation-duration:5s;
    animation-fill-mode:forwards;
    opacity: 0.01;
	animation-iteration-count:1;
}

@keyframes DownUp {
    from {
        transform: translateY(100%);
        opacity: 0.01;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
.UpDown {
    animation-name:UpDown;
    animation-duration:5s;
    animation-fill-mode:forwards;
    opacity: 0.01;
	animation-iteration-count:1;
}

@keyframes UpDown {
    from {
    transform: translateY(-100%);
    opacity: 0.01;
    }
    to {
    transform: translateY(0);
    opacity: 1;
    }
}
/* 上から下に文字を表示させる*/
/****** area-004 end *******/



/****** area-005 start *******/
/* area-005 */
.area-005{
	padding: 80px 0;
	right: 0;
	left: 0;
	margin: auto;
	background: #eeeceb;
	box-sizing: border-box;
}

.area-005-01{
	text-align: center;
	display: none;
}

.area-005-01_sp {
	display: none;
}

.area-005-01 h2{
	font-size: 3rem;
	letter-spacing: .8rem;
	padding-bottom: 20px;
	line-height: 1;
	height: 43px;
}

.area-005-01 p{
	font-size: 1.3rem;
	letter-spacing: 0.2rem;
	height: 11px;
}

/* area-005-01フェードインアニメーション */
@keyframes fadeIn-area-005-01 {
	0% {
		opacity: 0.01;
	}
  100% {
	  opacity: 1;
	}
}
/* area-005-01フェードインアニメーション end*/

.area-005-01.active{
	display: block;
	animation: fadeIn-area-005-01 2s ease 0.5s 1 normal both; /* 2秒かけてフェードインします */
	/* animation: animationName アニメーションが始まってから完了するまでの時間 速度 開始するタイミング 何回繰り返すか アニメーションの向き 前後のスタイル;;  */
}

.area-005-02{
	width: 90vw;
	max-width: 1280px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap:5vw;
	padding-top: 80px;
}

.area-005-02-01{
	margin-top: 0;
	opacity: 0.01;
	visibility: hidden;
	transition: transform 1.5s, opacity 1.5s, visibility 1.5s;
	transition-duration:1.5s;/* アニメーション時間 */
	transition-delay:.6s;/* 開始までの遅延時間 */
}

.area-005-02-01:nth-child(1){
	margin-top: 0;
}

.area-005-02-01:nth-child(2){
	transition-delay:1s;/* 開始までの遅延時間 */
}

.area-005-02-01:nth-child(3){
	transition-delay:1.4s;/* 開始までの遅延時間 */
}

.area-005-02-01.active{
	opacity: 1;
	visibility: visible;
}

.area-005-02-01 img{
	width: 100%;
	display: block;
}

.area-005-02-01 p{
	padding-top: 20px;
}

.area-005-02-01 a{
	display: block;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-005-02-01 a:hover{
	display: block;
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-005-02-01 p:nth-child(2){
	font-size: 1.3rem;
	height: 30px;
}

.area-005-02-01 p:nth-child(3){
	font-family: 'SourceHanSansJP-normal';
	font-weight: normal;
	font-size: 1.3rem;
	line-height: 1.7;
	padding-bottom: 20px;
	border-bottom: 1px solid #000000;
	height: 76px;
	padding-top:15px;
	overflow: hidden;
}

.area-005-02-01 p:last-child{
	text-align: center;
	font-size: 1.3rem;
}

.area-005-03{
	padding-top: 50px;
}

.area-005-03>a{
	display: block;
	width: fit-content;
	height: 40px;
	margin: 0 auto;
	padding: 13.5px 24px 0 24px;
	border: 1px solid #000000;
	border-radius: 20px;
	color: #000000;
	background-color: #ffffff;
	line-height: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-005-03>a:hover{
	background-color: #000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-005-03>a>p{
	font-size: 1.3rem;
	height: 1rem;
	line-height: 1;
	color: #000000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}

.area-005-03>a:hover>p{
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-font-smoothing: antialiased;
}
/****** area-005 end *******/









